[Language]
888=葡萄牙语
999=300
1000=software do leitor
1001=bem-vindo
1002=hora
1003=resultado
1004=Alterar cor
1005=parametrização
1006=Configurações Avançadas
1007=leitura/gravação
1008=Configurações de Rede
1009=teste de rede
1010=A porta serial não existe ou está aberta.
1011=Abra a porta serial com sucesso
1012=Falha ao abrir o USB
1013=Abrir USB com sucesso
1014=Falha ao abrir a rede
1015=Abra a rede com sucesso
1016=Falha ao ler os parâmetros
1017=Desligar o dispositivo
1018=Mudar a pele com sucesso, por favor, reinicie
1019=Prompt
1020=Tem certeza de que deseja mudar o idioma do %s?
1021=Por favor, reinicie o software se o switch for bem sucedido.
1022=Falha na operação
1023=Operação bem sucedida
1024=Salvar como
1025=O arquivo está incorreto
1026=Nenhum dispositivo detectado, por favor, reabra
1027=Parar de ler o cartão
1028=Iniciar leitura de cartão
1029=O número do cartão EPC não pode estar vazio
1030=Por favor, digite o número hexadecimal em palavras, por exemplo: 1234, 12345678
1031=Dados de gravação não podem estar vazios
1032=Porta está ocupada
1033=Inicialização do serviço TCP, porta de escuta:%s
1034=Parar
1035=Desconectar
1036=desconectado
1037=Conexão
1038=índice
1039=hora
1040=TagID
1041=comprimento
1042=Antena
1043=Número de vezes
1044=IP
1045=porta
1046=status
1047=dados
1048=Receber:
1049=Enviar:
1050=taxa de transmissão:
1051=porta de rede:
1052=SN do dispositivo:
1053=firmware:
1054=hardware:
1055=Idioma:
1056=COM
1057=USB
1058=Rede
1059=Aberto
1060=Fechar
1061=porta de digitalização
1062=rede de digitalização
1063=Exportar
1064=Importar
1065=relé fechado
1066=relé de lançamento
1067=Parâmetros do Leitor
1068=potência de RF:
1069=taxa de transmissão da porta serial:
1070=endereço 485 (HEX):
1071=banda de frequência de trabalho:
1072=Parâmetros Wiegand
1073=Modo:
1074=intervalo de saída de dados(10ms):
1075=largura de pulso (10us):
1076=intervalo de pulso (100us):
1077=Configurações de leitura
1078=Interface:
1079=modo de trabalho:
1080=tempo de filtragem(segundos):
1081=área de inquérito:
1082=Endereço inicial(HEX):
1083=comprimento de byte(HEX):
1084=tempo efetivo do gatilho(S):
1085=ponto de frequência único
1086=campainha aberta
1087=lido
1088=conjunto
1089=padrão
1090=banda chinesa
1091=banda dos EUA
1092=banda coreana
1093=banda de frequência europeia
1094=Saída MSB primeiro
1095=Saída LSB primeiro
1096=modo de resposta
1097=modo ativo
1098=modo de disparo
1099=Bem-vindo ao ReaderSystem
1100=versão do sistema:
1101=Verificar atualizações
1102=Parâmetros de rede
1103=MAC:
1104=IP:
1105=submaster:
1106=Gateway:
1107=porta local:
1108=parâmetro WIFI
1109=SSID de rota:
1110=senha WIFI:
1111=Parâmetro Remoto
1112=IP Remoto:
1113=Porta remota:
1114=nome de domínio DNS:
1115=Ex.www.google.com
1116=tempo de pulsação:
1117=(0 - 255) unidades * 10 segundos
1118=DHCP aberto
1119=DNS aberto
1120=Reiniciar
1121=nome da máquina:
1122=IP local:
1123=porta de escuta:
1124=escutar
1125=permissões de leitura
1126=Senha:
1127=Iniciar (Hex):
1128=dados da máscara(HEX):
1129=controle de saída
1130=tempo válido(S):
1131=senha
1132=Máscara
1133=relé
1134=Número de etiquetas:
1135=intervalo:
1136=Escrita rápida EPC(HEX):
1137=Operação de leitura e gravação
1138=Região:
1139=Endereço inicial: (word/HEX)
1140=Comprimento de Leitura/Escrita:(Word/HEX)
1141=Senha de Acesso:(HEX)
1142=Escreva dados:(HEX)
1143=Os dados retornados:
1144=leitura
1145=Parar
1146=Limpar
1147=Exportar
1148=Escrever EPC
1149=escrever
1150=lido
1151=Cache
1152=Protocolo
1153=Filtrar
1200=
1201=
1202=
1203=
1204=
1205=
1206=inserção de dispositivo
1207=
1208=
1209=
1220=valor Q:
1221=configuração da antena
1222=Erro do módulo
1223=modo ativo
1224=Nota: Por favor, defina o modo de trabalho para o modo ativo.
1225=Sessão:
1226=Informe o tempo máximo de resposta(*100ms):
1227=Obter
1228=Parar
1229=teste GPRS
1230=GPRS está iniciando, por favor aguarde ...
1231=GPRS não foi iniciado
1232=o cartão SIM não está inserido
1233=status GPRS é normal
1234=GPRS é normal, o cartão SIM não está inserido
1235=status GPRS
1236=sinal GPRS
1237=LBS
1238=tempo do dispositivo
1239=conjunto
1240=Parâmetros do GPS
1241=Intervalo de upload
1242=Obter GPS
1243=ligar o GPS
1244=parâmetros GPRS
1245=intervalo de leitura(*10 ms):
1246=condição(OnlyForEPC):
1247=Passe | Máscara
1248=passar e mascarar
1249=contagem
1250=tempo de consulta(*100ms)
1251=temperatura
1252=leitura intensiva de cartas
1253=versão mais recente





